Subject: Ticket Assigned - C&C esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 08:45:33 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C esc sana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sana Bot:  Hi Sana ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6282377790 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0599850775 Bot:  Please wait while we transfer you to an agent Customer:  IMAGE Agent:  Hi Sana, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  IMAGE Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  sir my order supposed to be delivered and assembled today but nothing comes no one call Agent:  we are apologising for that . Agent:  As we checked the order has been delivered to you today Customer:  but i didn't received anything Customer:  even nathing shown on app also Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  IMAGE Agent:  we will update you via email. Customer:  can i get the details of driver who deliver Agent:  we are apologising for that . but we dont have the contact for the delivery team Customer:  but kindly make sure driver or center point team send msg once it is delivered like every time in click nd collect i m receiving msg at time pf receiving this time i didn't receive Agent:  They will contact you. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a good night. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sana ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  0599850775 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6282377790 Bot:   Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you. Agent:  As we see here you are contacting us regarding the order status. Agent:  Thank you Sana, for sharing the order details. Please allow me a moment to check this for you. Agent:  Kindly allow us 24 hours to forward this to our team and we will get back to you via email. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sana ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6282377790 Bot:   Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:22 PM, 16th Mar                   Mohammad                   Hi Sana, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            04:23 PM, 16th Mar                   Mohammad                   I can see that you have contacted us regarding the order 6282377790 ?           04:24 PM, 16th Mar                     sana                    yesh           04:24 PM, 16th Mar                     sana                    where is my order           04:24 PM, 16th Mar                     sana                    14 march should be delivered           04:24 PM, 16th Mar                     sana                    yesterday they ask me to wait 24 hrs           04:25 PM, 16th Mar                   Mohammad                   Please allow me to check it for you.            04:25 PM, 16th Mar                   Mohammad                   We are sorry for the delay           04:25 PM, 16th Mar                   Mohammad                   I need to check it with the warehouse           04:26 PM, 16th Mar                   Mohammad                   and i will update you on [email-masked]           04:26 PM, 16th Mar                     sana                    i completed 24 hrs no news for my order till now           04:26 PM, 16th Mar                     sana                    i am not getting any usefull emails only just to wait           04:26 PM, 16th Mar                     sana                    if i have to wait i will select some other day of receiving           04:27 PM, 16th Mar                     sana                             04:27 PM, 16th Mar                   Mohammad                   I will work on it           04:28 PM, 16th Mar                   Mohammad                   and surely give you an update as sson as i can           04:28 PM, 16th Mar                     sana                             04:29 PM, 16th Mar                     sana                    sir since long i am listening this what is the use           04:29 PM, 16th Mar                   Mohammad                   I can understand the frustration           04:30 PM, 16th Mar                   Mohammad                   I will surely give you an positive response.           04:30 PM, 16th Mar                     sana                    please check now nd update me so i have to know i should wait or should i cancel order ?           04:30 PM, 16th Mar                     sana                    i am waiting on chat           04:30 PM, 16th Mar                   Mohammad                   It will take some time to forward it and ask for the delay           04:31 PM, 16th Mar                   Mohammad                   I will give you an update on email [email-masked]           04:31 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           04:32 PM, 16th Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           04:34 PM, 16th Mar                     sana                    ??           04:35 PM, 16th Mar                     sana                    yeshh           04:35 PM, 16th Mar                   Mohammad                   I will update you soon is that will be ok ?           04:35 PM, 16th Mar                     sana                    sir on email i am not getting any positive reply           04:35 PM, 16th Mar                   Mohammad                   You will surely get an response from my side.           04:36 PM, 16th Mar                     sana                    0599850775 this is my number kindly check and let me know as soon as possible by call or here on chat           04:37 PM, 16th Mar                   Mohammad                   sure we will get back to you very soon           04:37 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           04:40 PM, 16th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:44 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2256531